Bug 1014718 - Acer 7250 just did install, closing the lid and opening is just black
Acer 7250 just did install, closing the lid and opening is just black
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Radek Vokal
Radek Vokal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-02 11:20 EDT by thomas.lynch
Modified: 2015-02-17 12:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:28:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description thomas.lynch 2013-10-02 11:20:54 EDT
Description of problem:

Possibly related to bug 754851, hard to say.

Close the lap top lid.  Open lap top lid and screen will be black and the machine unresponsive.  It is hard to know the state of the machine.  I can tell you that switching virtual consoles does not help.  The only apparent option is to power off by holding down the power button until hard shutdown, and then to reboot.


Version-Release number of selected component (if applicable):


How reproducible:
Every time


Steps to Reproduce:
1. boot linux
2. have fun with linux system !  develop code, whatever
3. close laptop lid 
4. open laptop lid, screen will be black

Actual results:
black screen

Expected results:
expected closing the lid would hibernate (or whatever the F19 defaults are), and then opening it to wake up to either a locked screen or to the the prior spot where I was working


Additional info:
Comment 3 Fedora End Of Life 2015-01-09 15:05:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 12:28:10 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.